main .content-inner-margintop-none {
	margin-top: 0;
}

.csr-bg-wrapper {
  position: relative;
  z-index: 0;
}

.csr-bg-wrapper::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  top: 300px;
  bottom: 550px;
  background-color: #F5F5F5;
}

.sectin_title_container {
	display: flex;
	justify-content: space-between;
}

.text_content {
	width: 48%;
}

.service-nav {
    display: flex;
	justify-content: flex-start;
    gap: 24px;
    margin-bottom: 40px;
  }

.service-link-container {
	margin-top: 90px;
	text-align: center;
}

.service-link {
	padding-bottom: 8px;
	border-bottom: 1px solid #014099;
	text-decoration: none;
	font-weight: bold;
}

.arrow {
	width: 40px;
	height: 20px;
	margin-left: 10px;
}

.kendo-club-title, .agurilife-title {
	display: inline-block;
    padding-bottom: 5px;
	border-bottom: 2px solid #014099;
	margin-bottom: 60px;
}

.kendo-text, .agurilife-text {
	font-size: 18px;
	margin-top: 40px;
}

.intro {
	margin-top: 60px;
}

 .intro-wrapper {
	display: flex;
	align-items: center;
	gap: 16px;
}

.intro-inner-title {
	font-size: 20px;
	margin-top: 26px;
	font-weight: bold;
}

.intro-tag {
	display: inline-block;
	background-color: #DDAB4E;
	color: #FFFFFF;
	margin-top: 20px;
	padding: 3px 10px;
	border-radius: 2px;
}

.intro-text {
	margin-top: 16px;
}

.intro-container {
  display: flex;
  gap: 16px;
  overflow-x: auto;
  scroll-behavior: smooth;
}

.intro-container::-webkit-scrollbar {
  display: none;
}

.intro-inner {
  flex: 0 0 calc((100% - 32px) / 3);
}
.intro-inner img {
  width: 100%;
  display: block;
}

.intro-wrapper .intro-arrow {
  width: 40px;
  height: 40px;
  cursor: pointer;
  flex: 0 0 auto;
}

.agurilife-img-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}
/* 
.agurilife-img-inner img:first-child {
  grid-column: 1 / -1;
} */

.agurilife-img-inner > *:first-child {
  grid-column: 1 / -1;
}

.agurilife-img-inner > picture {
  display: block;
  width: 100%;
  height: 100%;
}

.agurilife-img-inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

main .agurilife-container {
	margin-bottom: 120px;
}

@media screen and (max-width: 767px) {
	main .content-inner-margintop-none {
		margin-top: 80px;
	}
	
	.csr-bg-wrapper::before {
		top: 200px;
		bottom: 350px;
	}

	.sectin_title_container {
		flex-direction: column
	}
	
	.text_content {
		width: 100%;
	}
	
	.service-nav {
		flex-direction: column;
		align-items: flex-start;
	}
	
	.kendo-text, .agurilife-text {
		font-size: 16px;
	}

	
	.intro-wrapper .intro-arrow {
		width: 30px;
		height: 30px;
	}

	.intro-container {
		scroll-snap-type: x mandatory;
	}
	
	.intro-inner {
		flex: 0 0 100%;
		scroll-snap-align: center;
	}
	
	.service-link-container {
		margin-top: 50px;
	}
	
	.kendo-club-title, .agurilife-title {
		font-size: 22px;
	}
}